Apple updates security settings in Sierra and El Capitan

In the last couple of days, Apple has pushed out silent updates to the security settings used by macOS Sierra and OS X El Capitan. As usual, Apple provides no information about these updates.

The Incompatible Kernel Extensions Configuration Data is now at version 12.0.9, and its list of kernel extensions does not appear to have changed.

XProtectListConfigData remains at version 1.0, as it always has done, and simply sets the minimum acceptable version number of Adobe Flash Player to 23.0.0.185 (ESR 18.0.0.382). So if your Flash Player has suddenly stopped working, you know that you are still using version 23.0.0.162 or earlier, which is now blocked, and need to update it.

I have updated the individual listings here for Sierra and El Capitan.